Subject: Ticket Assigned - Re: Issue with color of stroller
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:35:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Issue with color of stroller 
Dear Sir / Madam,
I had placed an Order for Juniors Travel Maxim stroller with Order # 9682178672 yesterday (27-07-2021) but the order was sent incorrectly with navy blue color but I requested ferozee blue as in the order picture and attached picture as well

Hence the delivery person told me to make another order which I have done for Order # 9682465925 placed today (28-07-2021) and expected to be delivered tomorrow (29-07-2021). 

Appreciate your support to avoid making similar issue for my new order # 9682465925

Thanks 

> Best Regards,
>  
> Arsalan Ansari 

> On Jul 27, 2021, at 4:02 PM, Centrepoint <[email-masked]> wrote:
> 
> Your order number is 9682178672 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Arsalan Ansari, thanks for shopping with us. 
> For your reference, your order number is 9682178672. 
> Congrats! Your Tajawal voucher will be emailed to you in 3-5 business days.
> Order shipping to
> Arsalan Arshad Ansari
> 89 Next to Mushrif School
> Abu Dhabi 
> Mobile: +971 555678680
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Maxim Travel System
> Quantity: 1
> AED 449
> Your BabyShop product should arrive on 28th July 2021 between 10:00 - 14:00 hours. 
> Subtotal:	AED 449
> Savings:	- AED 200
> Furniture & Large Items Shipping: 
> FREE
> 
> COD Charges:	AED 10
> Total	AED 409
> Your order will earn you 38 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2916128